refentry.manual.profile.enabled
Prev | Refentry metadata gathering | Next

## refentry.manual.profile.enabled

refentry.manual.profile.enabled — Enable refentry "manual" profiling?

## Synopsis

    <xsl:param name="refentry.manual.profile.enabled">0</xsl:param>

## Description

If the value of `refentry.manual.profile.enabled` is non-zero, then during `refentry` metadata gathering, the info profile specified by the customizable `refentry.manual.profile` parameter is used.

If instead the value of `refentry.manual.profile.enabled` is zero (the default), then "hard coded" logic within the DocBook XSL stylesheets is used for gathering `refentry` "manual" data.

If you find that the default `refentry` metadata-gathering behavior is causing incorrect "manual" data to show up in your output, then consider setting a non-zero value for `refentry.manual.profile.enabled` and adjusting the value of `refentry.manual.profile` to cause correct data to be gathered.

Note that the term "manual" has a special meanings in this context. For details, see the documentation for the `refentry.manual.profile` parameter.

Prev | Up | Next
refentry.manual.profile | Home | refentry.source.name.suppress